<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.8957</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.6855</MDI>
      <MDI key="STATISTICS_MEAN">9.1750</MDI>
      <MDI key="STATISTICS_STDDEV">3.7571</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
